<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>    BSSID: </key>
	<string>    BSSID: </string>
	<key>    Channel: </key>
	<string>    Kanal: </string>
	<key>    Country Code: </key>
	<string>    Länderkennung: </string>
	<key>    IP Address: </key>
	<string>    IP-Adresse: </string>
	<key>    Internet: </key>
	<string>    Internet: </string>
	<key>    MCS Index: </key>
	<string>    MCS-Index: </string>
	<key>    NSS: </key>
	<string>    NSS: </string>
	<key>    Noise: </key>
	<string>    Störsignal: </string>
	<key>    PHY Mode: </key>
	<string>    PHY-Modus: </string>
	<key>    RSSI: </key>
	<string>    RSSI: </string>
	<key>    Router: </key>
	<string>    Router: </string>
	<key>    Security: </key>
	<string>    Sicherheit: </string>
	<key>    Tx Rate: </key>
	<string>    Tx Rate: </string>
	<key>" Requires Password</key>
	<string>" Benötigt Passwort</string>
	<key>%@'s Credentials</key>
	<string>Anmeldeinformationen für "%@"</string>
	<key>%@'s Info</key>
	<string>"%@"s Informationen</string>
	<key>About HeliPort</key>
	<string>Über HeliPort</string>
	<key>Address: </key>
	<string>Adresse: </string>
	<key>Auto Join</key>
	<string>Automatisch verbinden</string>
	<key>Automatically check for updates.</key>
	<string>Automatisch nach Aktualisierungen suchen</string>
	<key>Automatically download new updates.</key>
	<string>Automatisch neue Updates herunterladen</string>
	<key>Cancel</key>
	<string>Abbrechen</string>
	<key>Check for Updates...</key>
	<string>Auf Updates überprüfen...</string>
	<key>Close</key>
	<string>Schließen</string>
	<key>Create Diagnostics Report...</key>
	<string>Diagnosebericht erstellen...</string>
	<key>Create Network...</key>
	<string>Netzwerk anlegen...</string>
	<key>Disconnect from </key>
	<string>Trennung von </string>
	<key>Dismiss</key>
	<string>Verwerfen</string>
	<key>Drag networks into the order you prefer.</key>
	<string>Bewege die Netzwerke in deine bevorzugte Reihenfolge.</string>
	<key>Dynamic WEP</key>
	<string>Dynamisches WEP</string>
	<key>Enable Wi-Fi Logging</key>
	<string>WLAN-Protokollierung aktivieren</string>
	<key>Encryption type unsupported</key>
	<string>Verschlüsselungstyp wird nicht unterstützt</string>
	<key>Enter the name and security type of the network you want to join.</key>
	<string>Gib den Namen und den Sicherheitstyp des Netzwerks an, mit dem du dich verbinden möchtest.</string>
	<key>FUNCTION NOT IMPLEMENTED</key>
	<string>FUNKTION NICHT IMPLEMENTIERT</string>
	<key>Find and join a Wi-Fi network.</key>
	<string>WLAN-Netzwerk finden und damit verbinden</string>
	<key>General</key>
	<string>Allgemein</string>
	<key>HeliPort running at an unexpected path</key>
	<string>HeliPort läuft auf einem unerwarteten Pfad</string>
	<key>Interface Name: </key>
	<string>Anschlussname: </string>
	<key>Join</key>
	<string>Verbinden</string>
	<key>Join Other Network...</key>
	<string>Mit anderem Netzwerk verbinden...</string>
	<key>Launch At Login</key>
	<string>Beim Anmelden starten</string>
	<key>Network Name</key>
	<string>Netzwerkname</string>
	<key>Network Name:</key>
	<string>Netzwerkname:</string>
	<key>Networks</key>
	<string>Netzwerke</string>
	<key>No Network Avaliable</key>
	<string>Kein Netzwerk verfügbar</string>
	<key>No Status Information Avaliable</key>
	<string>Keine Statusinformationen verfügbar</string>
	<key>None</key>
	<string>Ohne</string>
	<key>Open Network Preferences...</key>
	<string>Netzwerkeinstellungen öffnen...</string>
	<key>Open Wireless Diagnostics...</key>
	<string>Diagnose für drahtlose Umgebungen öffnen...</string>
	<key>Password</key>
	<string>Passwort</string>
	<key>Password:</key>
	<string>Passwort:</string>
	<key>Quit HeliPort</key>
	<string>HeliPort beenden</string>
	<key>Reachable</key>
	<string>Erreichbar</string>
	<key>Remember this network</key>
	<string>Dieses Netzwerk merken</string>
	<key>Remove</key>
	<string>Entfernen</string>
	<key>Remove Wi-Fi network %@?</key>
	<string>WLAN "%@" entfernen?</string>
	<key>Saved Networks:</key>
	<string>Gespeicherte Netzwerke:</string>
	<key>Security</key>
	<string>Sicherheit</string>
	<key>Security:</key>
	<string>Sicherheit:</string>
	<key>Show password</key>
	<string>Passwort einblenden</string>
	<key>Turn Wi-Fi Off</key>
	<string>WLAN deaktivieren</string>
	<key>Turn Wi-Fi On</key>
	<string>WLAN aktivieren</string>
	<key>Unavailable</key>
	<string>Nicht verfügbar</string>
	<key>Unknown</key>
	<string>Unbekannt</string>
	<key>Unreachable</key>
	<string>Nicht erreichbar</string>
	<key>Username:</key>
	<string>Benutzername:</string>
	<key>View saved credentials from keychain for the selected network.</key>
	<string>Zeige gespeicherte Anmeldeinformationen aus dem Schlüsselbundverwaltung für das ausgewählte Netzwerk an.</string>
	<key>View saved credentials from keychain for this network.</key>
	<string>Zeige gespeicherte Anmeldeinformationen aus dem Schlüsselbundverwaltung für dieses Netzwerk an.</string>
	<key>Visit OpenIntelWireless on GitHub</key>
	<string>Besuche OpenIntelWireless auf GitHub</string>
	<key>WEP</key>
	<string>WEP</string>
	<key>WPA/WPA2 Enterprise</key>
	<string>Firmenweiter WPA/WPA2</string>
	<key>WPA/WPA2 Personal</key>
	<string>Persönlicher WPA/WPA2</string>
	<key>WPA2 Enterprise</key>
	<string>Firmenweiter WPA2</string>
	<key>WPA2 Personal</key>
	<string>Persönlicher WPA2</string>
	<key>WPA2/WPA3 Enterprise</key>
	<string>Firmenweiter WPA2/WPA3</string>
	<key>WPA2/WPA3 Personal</key>
	<string>Persönlicher WPA2/WPA3</string>
	<key>WPA3 Enterprise</key>
	<string>Firmenweiter WPA3</string>
	<key>WPA3 Personal</key>
	<string>Persönlicher WPA3</string>
	<key>Wi-Fi Network "</key>
	<string>WLAN-Netzwerk "</string>
	<key>Wi-Fi: Connected</key>
	<string>WLAN: Verbunden</string>
	<key>Wi-Fi: Connecting</key>
	<string>WLAN: Verbinden</string>
	<key>Wi-Fi: Looking for Networks...</key>
	<string>WLAN: Netzwerke suchen...</string>
	<key>Wi-Fi: Off</key>
	<string>WLAN: aus</string>
	<key>Wi-Fi: On</key>
	<string>WLAN: ein</string>
	<key>Wi-Fi: Status unavailable</key>
	<string>WLAN: Status nicht verfügbar</string>
	<key>Your Mac will no longer join this Wi-Fi network.</key>
	<string>Dein Mac wird nicht mehr mit diesem WLAN verbunden sein.</string>
	<key>itlwm Version Mismatch</key>
	<string>itlwm Version stimmt nicht überein</string>
	<key>itlwm is not running</key>
	<string>itlwm läuft nicht</string>
	<key>none</key>
	<string>ohne</string>
	<key>verify your credentials to show the stored password</key>
	<string>deine Anmeldeinformationen verifizieren, um das gespeicherte Passwort anzuzeigen</string>
</dict>
</plist>
